SDL_HintPriority(3type)

NAME
SDL_HintPriority - An enumeration of hint priorities.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_HintPriority
{
    SDL_HINT_DEFAULT,
    SDL_HINT_NORMAL,
    SDL_HINT_OVERRIDE
} SDL_HintPriority;

AVAILABILITY
This enum is available since SDL 3.2.0.